.q_logo img {
    z-index: 111;
    margin-top: 12px;
}

a:hover {
    color: #13A4D7;
}

.header_top a {
    color: white !important;
    font-weight: bold;
    padding: 10px 10px !important;
    display: initial !important;
}

.header_top a:hover {
    background-color: #262626;
    text-decoration: none;
}

.header-widget.widget_nav_menu {
    padding: 0;
}

#tribe-events-content-wrapper {
    width: 60%;
    margin: 0px auto 50px;
}

#tribe_events_filters_wrapper {
    display: none;
}

.ecs-event-list > li,
.wrap_login_logout > li {
    list-style-type: none;
}

span.ab-employee-radio {
    margin-right: 30px;
    display: inline-block;
    margin-bottom: 10px;
}

.header_top_bottom_holder {
    /*    background-color: #262626;*/
}

.header_top {
    background-color: #262626 !important;
    /*    margin-bottom: 33px;*/
}

.header_bottom {
    background: none;
    padding: 0px 45px 0;
}

.page_header.sticky .header_bottom {
    background-color: #FFFFFF !important;
    padding: 0px 45px 0;
}

.tribe-events-sub-nav {
    display: none;
}

.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {
    height: 40px !important;
}

.ls-nav-prev:after,
.ls-nav-next:after {
    line-height: 37px;
}

.four_columns > .column1 {
    margin-top: -25px;
}

.four_columns h5 {
    font-weight: bold;
    margin: 0 0 15px;
}

#searchform_hinc input {
    width: 98%;
    border: 2px solid #B0B0B0;
    font-size: 17px;
    height: 40px !important;
    background-color: rgba(255, 255, 255, 0.5);
    color: black;
    padding: 0px 1%;
}

.top_banner .vc_single_image-wrapper img {
    width: 2560px;
}

li.service_table_content {
    padding-bottom: 25px;
}

.q_icon_list i.transparent {
    font-size: 23px;
}

@media only screen and (min-width: 1200px) {
    .ls-bottom-nav-wrapper {
        text-align: left;
        left: 26%;
    }
}

@media only screen and (min-width: 1300px) {
    .content.content_top_margin_none {
        margin-top: 80px !important;
    }
}

@media only screen and (min-width: 1300px) {
    .q_logo a img.normal {
        /*height: 150px !important;*/
        margin-top: 20px;
    }
}

@media only screen and (min-width: 1800px) {
    .top_banner {
        margin-top: -213px;
    }

    .home_latest_news_col2 {
        margin: -483px 0px 0px -300px;
    }

    .home_latest_news_col2 .latest_post_image {
        width: 75px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text {
        padding: 0 0 0 96px;
    }

    .home_latest_news_col2 .latest_post_holder > ul {
        width: 400px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text .excerpt {
        margin: 0;
        line-height: 23px;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1800px) {
    .top_banner {
        margin-top: -213px;
    }

    .home_latest_news_col2 {
        margin: -430px 0px 0px -250px;
    }

    .home_latest_news_col2 .latest_post_image {
        width: 50px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text {
        padding: 0 0 0 65px;
    }

    .home_latest_news_col2 .latest_post_holder > ul {
        width: 300px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text h5 {
        font-size: 12px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text .excerpt {
        margin: 0;
        line-height: 16px;
        font-size: 12px;
    }

    .home_latest_news_col2 .post_infos {
        line-height: 16px;
        font-size: 12px;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .top_banner {
        margin-top: -213px;
    }

    .home_latest_news_col2 {
        margin: -375px 0px 0px -210px;
    }

    .home_latest_news_col2 .latest_post_image {
        width: 50px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text {
        padding: 0 0 0 65px;
    }

    .home_latest_news_col2 .latest_post_holder > ul {
        width: 280px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text h5 {
        font-size: 12px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text .excerpt {
        margin: 0;
        line-height: 16px;
        font-size: 12px;
    }

    .home_latest_news_col2 .post_infos {
        line-height: 16px;
        font-size: 12px;
    }
}

@media only screen and (min-width: 1300px) and (max-width: 1400px) {
    .top_banner {
        margin-top: -213px;
    }

    .home_latest_news_col2 {
        margin: -333px 0px 0px -210px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .home_latest_news_col2 {
        margin: -383px 0px 0px -210px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .home_latest_news_col2 .latest_post_image {
        width: 50px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text {
        padding: 0 0 0 65px;
    }

    .home_latest_news_col2 .latest_post_holder > ul {
        width: 280px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text h5 {
        font-size: 12px;
    }

    .home_latest_news_col2 .latest_post_holder.image_in_box .latest_post_text .excerpt {
        margin: 0;
        line-height: 16px;
        font-size: 12px;
    }

    .home_latest_news_col2 .post_infos {
        line-height: 16px;
        font-size: 12px;
    }    

    nav.main_menu > ul > li > a {
        padding: 0 10px;
        font-size: 11px;
    }
}

@media only screen and (min-width: 1150px) and (max-width: 1200px) {
    .home_latest_news_col2 {
        width: 100%;
        left: 30%;
    }


    .home_latest_news_col1 {
        display: none;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .home_latest_news_col2 {
        width: 100%;
        left: 25%;
    }

    nav.main_menu > ul > li > a {
        padding: 0 7px;
        font-size: 10px;
    }

    .home_latest_news_col1 {
        display: none;
    }
}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
    .home_latest_news_col2 {
        width: 100%;
        left: 25%;
    }

    nav.main_menu > ul > li > a {
        padding: 0 7px;
        font-size: 10px;
    }

    .home_latest_news_col1 {
        display: none;
    }
}

@media only screen and (max-width: 1300px) {
    .header_top,
    .header_bottom {
        background-color: #262626;
    }
}

@media only screen and (max-width: 1200px) {
    .home_latest_news_col2 {
        padding: 25px;
    }

    .home_latest_news_col2 h3 {
        margin-left: 100px;
    }
}

@media only screen and (max-width: 1000px) {
    .header_top .left {
        display: none;
    }

    .header_top .right {
        height: 33px;
    }
}

@media only screen and (max-width: 600px) {
    .home_latest_news_col2 {
        width: 100%;
        padding: 25px;
    }

    .vc_row.full_screen_section {
        padding: 0;
    }
}

/**
 * Hatched-Inc
 * ----------------------------------------------------------------------------
*/

a.btnHatchedInc {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-bottom: -2px;
    background: url(../images/icon_hatched_inc.png);
}

a.btnHatchedInc:hover {
    background-position: 15px 0px;
}

h1.ls-l {
    font-size: 55px;
}

h2.ls-l {
    text-transform: none;
}

h3.ls-l {
    text-transform: none;
}

.courses_list > ul > li {
    padding-top: 25px;
}

.post_auto_header {
    text-align: center;
    margin-bottom: 25px;
}

.content .container {
    background-color: white;
}

.content .container_inner {
    padding-top: 50px !important;
}

.q_image_with_text_over h3 {
    font-weight: bold;
    line-height: 32px !important;
}

.tribe-events-cal-links {
    display: none;
}

.blog_title {
    text-align: center;
    margin: 50px 0 0;
}

.widget_categories {
    margin-bottom: 25px;
}

table.practicioners {
    margin-bottom: 50px;
    width: 100%;
}

table.practicioners td {
    vertical-align: middle;
    border-bottom: 1px solid #EAEAEA;
    border-right: 1px dashed #EAEAEA;
    padding: 10px 10px;
}

table.practicioners div.post_image {
    width: 100px;
    height: 100px;
    margin: auto;
}

.hinc_title {
    text-align: center;
    margin: 0px 0px 50px;
}

.woocommerce input[type='text']:not(.qode_search_field),
.woocommerce input[type='password'],
.woocommerce input[type='email'],
.woocommerce-page input[type='text']:not(.qode_search_field),
.woocommerce-page input[type='password'],
.woocommerce-page input[type='email'],
.woocommerce-page input[type='tel'],
.woocommerce textarea, .woocommerce-page textarea {
    border: 1px solid #AAAAAA;
    color: black;
}

.wpb_content_element ul {
    margin: 0px 0px 0px 25px;
    list-style-position: inside;
}

.tribe-events-event-meta.primary {
    display: none;
}

.vc_text_separator {
    margin-top: 50px !important;
    margin-bottom: 15px !important; 
}

/*.content.content_top_margin_none {
    margin-top: 80px !important;
}*/

.drop_down .second {
    margin-top: -30px;
}

.btnBack {
    margin: 50px 0px 0px;
}

.q_icon_list i.transparent {
    font-size: 14px;
}

.q_icon_list p {
    padding: 0 0 0 31px;
}

.vc_message_box,
.q_tabs {
    margin: 25px 0 !important;
}

.tribe-events-single-event-title,
.tribe-events-schedule {
    text-align: center;
}

.vc_toggle_title h4 {
    font-size: 14px;
}

.vc_toggle {
    margin: 0px 0px 12px 0px;
}

.q_accordion_holder {
    margin-bottom: 50px !important;
}

.content ul.q_circles_holder,
.content ul.slides {
    list-style: none;
}

.content ul {
    list-style-image: url(../images/ul-image3.gif);
    margin: 25px 0px 25px 25px;
}

.content ul li a {
    color: #13A4D7;
}

.content ul ul {
    list-style-image: none;
}

.content ul li {
    margin-bottom: 10px;
}

/* Event Calendar Widget */
.widget.tribe_mini_calendar_widget h5 {
    color: #13A4D7 !important;
    text-transform: uppercase;
}

.tribe-mini-calendar thead {
    background: none !important;
    border: none;
}

.tribe-mini-calendar-nav span,
.tribe-mini-calendar-no-event {
    color: #262626 !important;
    padding: 10px 5px !important;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: none !important;
    vertical-align: middle !important;
}

.tribe-mini-calendar-dayofweek {
    background: #13A4D7 !important;
    color: white !important;
    padding: 10px 0 !important;
}

.tribe-mini-calendar .tribe-events-present,
.tribe-mini-calendar .tribe-mini-calendar-today,
.tribe-mini-calendar .tribe-mini-calendar-today:hover a:hover {
    background-color: #13A4D7 !important;
}

.tribe-mini-calendar .tribe-events-present div span,
.tribe-mini-calendar .tribe-mini-calendar-today div span,
.tribe-mini-calendar .tribe-mini-calendar-today div a {
    color: white !important;
}

.tribe-events-has-events {
    background-color: #e1e1e1 !important;
}

.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
    /*    background-color: #13A4D7 !important;*/
    color: white !important;
}

.tribe-events-has-events div a {
    color: #262626 !important;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
    display: none !important;
}

.tribe-mini-calendar div[id*='daynum-'] a {
    padding: 10px 5px !important;
}

/* Gravity Forms */
.gform_body select {
    background: white;
    height: 50px;
}

.gform_body input,
.gform_body textarea,
.gform_body select {
    border: 1px solid #AAAAAA !important;
    color: black !important;
}

/* Full Width White */
.white {
    background-color: white;
    margin-top: -50px;
    padding: 50px 0px;
}

table td {
    border: 1px solid #AAAAAA;
    color: black;
}

.q_accordion_holder.accordion div.accordion_content {
    padding-left: 0px;
}

.widget .q_accordion_holder ul {
    margin-left: 10px;
}

.widget .ui-state-active,
.widget .ui-widget-content .ui-state-active,
.widget .ui-widget-header .ui-state-active,
.widget .ui-widget-content {
    border: none;
    background: none;
    font-family: 'Raleway', sans-serif !important;
}

.widget .ui-state-hover,
.widget .ui-widget-content
.widget .ui-state-hover,
.widget .ui-widget-header .ui-state-hover,
.widget .ui-state-focus,
.widget .ui-widget-content .ui-state-focus,
.widget .ui-widget-header .ui-state-focus,
.widget .ui-state-default,
.widget .ui-widget-content .ui-state-default,
.widget .ui-widget-header .ui-state-default{
    background: none;
    border: none;
}

body .gform_wrapper input[type=text],
body .gform_wrapper input[type=url],
body .gform_wrapper input[type=email],
body .gform_wrapper input[type=tel],
body .gform_wrapper input[type=number],
body .gform_wrapper input[type=password],
body .gform_wrapper textarea,
body .gform_wrapper .chzn-container,
body .gform_wrapper select {
    margin: -5px 0px 0px;
}

h5 {
    font-size: 16.8px !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight: bold !important;
    margin: 25px 0px 5px;
}

.vc_btn3 {
    margin-bottom: 25px !important;
}

td.tickets_name, td.tickets_description {
    text-align: left !important;
    font-size: 13px;
}

table.practicioner-single tr td {
    border: none;
    text-align: left;
}

table.tribe-events-tickets td {
    border: none;
}

.woocommerce ul.woocommerce-error {
    color: red;
}

.wpjb-top-header-content {
    margin-top: 22px !important;
}

.wpjb-element-name-is_public small {
    background-color: yellow;
    color: black;
    width: 275px;
    padding-left: 20px;
}

.login h1 a {
    background-image: url(http://www.aaowt.edu.au/wp-content/uploads/2015/12/aaowt_logo.png);
}

header.sticky:not(.header_style_on_scroll) .q_logo img {
    margin-top: 0;
}

a.qbutton.white.view-cart {
    color: black;
}

a.qbutton.white.view-cart:hover {
    color: white;
}

input.checkout-button {
    margin-right: 25px !important;
}

.woocommerce-checkout .woocommerce-info {
    padding: 0px;
    font-size: 20px;
}

.woocommerce-checkout p#billing_country_field {
    border: 1px solid #AAAAAA;
}